Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.engine.jdbc
Interface WrappedBlob

    public interface WrappedBlob

Contract for `Blob` wrappers.

Method Summary
`Blob` | `getWrappedBlob()` Retrieve the wrapped `Blob` reference

Method Detail

### getWrappedBlob

    Blob getWrappedBlob()

  Retrieve the wrapped `Blob` reference

  Returns:
    The wrapped `Blob` reference

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.